QUARTZCOMPACT(1)

NAME
quartzcompact - Compact a quartz database, or merge and compact several

SYNOPSIS
quartzcompact [OPTION] SOURCE_DATABASE... DESTINATION_DATABASE

DESCRIPTION
quartzcompact - Compact a quartz database, or merge and compact several

OPTIONS

-b, --blocksize
    Set the blocksize in bytes (e.g. 4096) or K (e.g. 4K) (must be between 2K and 64K and a power of 2, default 8K)

-n, --no-full
    Disable full compaction

-F, --fuller
    Enable fuller compaction (not recommended if you plan to update the compacted database)

--help
    display this help and exit

--version
    output version information and exit